name: cse160
channels:
  - defaults
dependencies:
  - flake8=3.7.7
  - matplotlib=3.0.3
  - networkx=2.4
  - numpy=1.16.2
  - python=3.7.2
  - requests=2.21.0
  - scikit-image=0.14.2
  - scikit-learn=0.20.3
